Maintainer dashboard

Navigation: Todo list / Versions / Bugs and QA Checks / Derivatives

The maintainer dashboard exposes information about teams or maintainers' packages. It intends to help answering the question I have a few hours for Debian, what should I do now?. Fill in one or more email addresses in the form below to check it out; for example here is the accessibility team todo list.

  ignore:
  ignore:
  ignore:
 
 
Format
Filters

Todo list

type source description hide
RC bug laditools RC bug needs fixing: #896305: python-laditools: laditools fails to import hide
new upstream abcmidi New version available: 20180623 hide
new upstream kmetronome New upstream version available: 1.0.0 (already in experimental, but not in unstable) hide
uscan error libshout-idjc debian/watch: uscan returned an error: In debian/watch no matching files for watch line http://sf.net/idjc/libshout-idjc-(.*)\.tar\.gz hide
new upstream node-coffeeify New version available: 3.0.1 hide
new upstream node-tmp New version available: 0.0.33 hide
new upstream node-js-yaml New version available: 3.12.0 hide
testing auto-removal laditools Testing auto-removal: on 2018-07-23 (bug: #896305) hide

Show all todos

Versions

source jessie stretch buster sid experimental vcs upstream mentors
abcmidi 20141016-1   20170101-1   20180222-1     20180222-1   20180623    
debian-multimedia 0.2   0.5   0.7     0.7      
dominate   2.1.5-1   2.3.1-1     2.3.1-2   2.3.1    
goocanvas-2.0   2.0.2-2   2.0.4-1     2.0.4-1   2.0.4    
gramps 4.1.1~dfsg-3
bpo: 4.2.5~dfsg-1~bpo8+1
bpo-sl: 4.2.8~dfsg-1~bpo8+1  
4.2.5~dfsg-1
bpo: 4.2.8~dfsg-1~bpo9+1  
4.2.8~dfsg-1   5.0.0~rc1-1   4.2.8    
kmetronome 0.10.1-1   0.10.1-2   1.0.0-1   1.0.0    
laditools 1.0.1-2   1.1.0-2   1.1.0-3     1.1.0-3   1.1.0    
libshout-idjc 2.3.1-1   2.4.1-2     2.4.1-2   error    
node-applause   1.2.2-2     1.2.2-2   1.2.2    
node-assertive   3.0.0+ds-4     3.0.0+ds-4   3.0.0    
node-bluebird   3.5.1+dfsg2-2     3.5.1+dfsg2-2   3.5.1    
node-coffeeify   2.0.1-1   2.1.0-1     2.1.0-1   3.0.1    
node-cson-parser   3.0.0-2     3.0.0-2   3.0.0    
node-findit2 2.2.3-1   2.2.3-2     2.2.3-2   2.2.3    
node-grunt-replace   1.0.1-2     1.0.1-2   1.0.1    
node-isarray   1.0.0-1   2.0.4-1     2.0.4-1   2.0.4    
node-js-yaml   3.7.0+dfsg-1   3.11.0+dfsg-1     3.11.0+dfsg-1   3.12.0    
node-minimist   1.2.0-1     1.2.0-1   1.2.0    
node-os-tmpdir   1.0.1-1   1.0.2-1     1.0.2-1   1.0.2    
node-seq   0.3.5-2     0.3.5-2   0.3.5    
node-tmp   0.0.28-1   0.0.31-1     0.0.31-1   0.0.33    
parlatype   1.5.5-1     1.5.5-1   1.5.5    
sfarklib   2.24-1     2.24-1   2.24    

Bugs, security issues and Quality Assurance Checks

source bugs lintian (un)reproducible piuparts ci security URLs
(duck)
all RC patch pending E W I P X O sid/amd64 jes str sid
abcmidi 1 bugs graph 1 2 7   pass          
debian-multimedia 2 bugs graph 3 3 stretch2buster-rcmd            
dominate 0 bugs graph       4 7   pass          
goocanvas-2.0 0 bugs graph       1 2 1              
gramps 4 bugs graph 3 3 4   pass          
kmetronome 2 bugs graph 1 3 2 6 1              
laditools 1 bugs graph 1 2 3 2 2              
libshout-idjc 0 bugs graph       2 4 3 3              
node-applause 0 bugs graph       2   pass          
node-assertive 0 bugs graph       1   pass          
node-bluebird 0 bugs graph       2 3 1   pass          
node-coffeeify 1 bugs graph 2 1 3   pass          
node-cson-parser 0 bugs graph       1   pass          
node-findit2 1 bugs graph 2 1 5 1   fail          
node-grunt-replace 0 bugs graph       2 3   pass          
node-isarray 0 bugs graph       2   pass          
node-js-yaml 1 bugs graph 1 3   pass          
node-minimist 0 bugs graph       4 3 7   pass         fail
node-os-tmpdir 0 bugs graph       2 3   pass          
node-seq 1 bugs graph 2 1 3   pass          
node-tmp 0 bugs graph       2 1 6   pass          
parlatype 0 bugs graph       1 2 2   pass          
sfarklib 0 bugs graph       2 6 9 5 1             fail

Derivatives

source Ubuntu Debian
links bugs patches bionic (stable) cosmic (devel) sid
debian-multimedia LP     0.6ubuntu2  0.6ubuntu2  0.7 
gramps LP 1   4.2.8~dfsg-1 
kmetronome LP 1   0.10.1-2 
laditools LP 3   1.1.0-2  1.1.0-3 
node-bluebird LP     3.5.1+dfsg2-1  3.5.1+dfsg2-1
prop: 3.5.1+dfsg2-2 
3.5.1+dfsg2-2 
node-findit2 LP     2.2.3-2ubuntu1  2.2.3-2ubuntu1  2.2.3-2 

Packages without bugs, patches or a different version in a derivative are not listed.

Generated in 3.69 seconds.